var Logger = require('../../'); // Require logger



var log = Logger.createLogger("Hello");

log.info("World");

log.error("This will log an error with default adapters");


log.verb("Application initiating");

log.info("Loading loggers from config");
Logger.setup(require('./conf.json'));


log.info("Now writing logs with config loaded");
log.error("Error log");
log.warn("Warning");
log.verb("Verbose");


var obj = {
	test: {
		msg: 'testing depth'
	},
	arr:[1,2,3]
}

log.info("Testing: ", obj);
